# Asterisk Project : Asterisk 13 ManagerEvent_FAXSessionsComplete

Created by wikibot on Aug 08, 2014

# FAXSessionsComplete

### Synopsis

Raised when all FAXSession events are completed for a FAXSessions command

### Description

### Syntax

    Event: FAXSessionsComplete
    [ActionID:] <value>
    Total: <value>

##### Arguments

- `ActionID`
- `Total` - Count of FAXSession events sent in response to FAXSessions action

### Class

CALL

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538